[view]
ConfigItems=ZDPJBH,SHPHKR,SHPSKR,SELDATE,ZDJEDX2,ZDBZ,ZDJEDX1,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,ZDWPNR,ZDJFKHBM,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,HKRHANDSET,ZDHKRLXR,ZDHKRYB,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,EDTCOUNTRYFROM,ZDSFKHBM,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,EDTCOUNTRYDEST,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK9,DEFCHECK8,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,ZDSOFT,
[viewx]
ZDSIGN.x=119
ZDSKR.x=508
ZDSKRS.x=468
ZDSKRXS.x=546
ZDSKRLXR.x=488
ZDSKRDZ.x=423
ZDYUE.x=164
ZDHKRDH.x=285
ZDSKRDH.x=645
ZDTIME.x=8
ZDSOFT.x=73
ZDBZ.x=598
ZDSKRYB.x=613
ZDHKRYB.x=276
CBDESTSITE.x=688
SJRGJ.x=30
FJRGJ.x=30
ZDHKRDZ.x=58
ZDWPNR.x=194
ZDNIAN.x=120
ZDRI.x=194
EDTWEIGHT.x=348
EDTMONEY.x=681
CBFROMSITE.x=328
ZDBJFEE.x=569
ZDBJJE.x=545
EDTAMOUNT.x=366
HKRHANDSET.x=126
ZDJIAJIFEE.x=543
ZDQITAFEE.x=676
ZDYUNFEE.x=455
ZDUSERCODE.x=95
ZDHKR.x=146
ZDHKRS.x=102
ZDHKRXS.x=182
ZDHKRLXR.x=131
SKRHANDSET.x=479
EDTSJRTOWN.x=624
DEFCHECK3.x=320
ZDDEF1.x=259
DEFCHECK1.x=104
EDTFJRTOWN.x=262
DEFCHECK0.x=56
DEFCHECK2.x=115
DEFCHECK4.x=29
ZDDEF2.x=534
ZDDEF3.x=633
ZDDEF4.x=442
ZDJEDX1.x=599
ZDDEF5.x=629
DEFCHECK5.x=488
DEFCHECK6.x=535
DEFCHECK9.x=232
DEFCHECK8.x=276
DEFCHECK7.x=708
ZDZYYYQC.x=114
SHPHKR.x=60
SHPSKR.x=423
ZDPJBH.x=316
SELDATE.x=223
ZDBAOZFEE.x=465
[viewy]
ZDSIGN.y=387
ZDSKR.y=155
ZDSKRS.y=188
ZDSKRXS.y=188
ZDSKRLXR.y=124
ZDSKRDZ.y=211
ZDYUE.y=430
ZDHKRDH.y=251
ZDSKRDH.y=250
ZDTIME.y=363
ZDSOFT.y=30
ZDBZ.y=428
ZDSKRYB.y=244
ZDHKRYB.y=244
CBDESTSITE.y=124
SJRGJ.y=30
FJRGJ.y=30
ZDHKRDZ.y=213
ZDWPNR.y=283
ZDNIAN.y=430
ZDRI.y=430
EDTWEIGHT.y=326
EDTMONEY.y=336
CBFROMSITE.y=124
ZDBJFEE.y=335
ZDBJJE.y=312
EDTAMOUNT.y=283
HKRHANDSET.y=251
ZDJIAJIFEE.y=369
ZDQITAFEE.y=391
ZDYUNFEE.y=335
ZDUSERCODE.y=89
ZDHKR.y=153
ZDHKRS.y=186
ZDHKRXS.y=186
ZDHKRLXR.y=123
SKRHANDSET.y=251
EDTSJRTOWN.y=188
DEFCHECK3.y=345
ZDDEF1.y=381
DEFCHECK1.y=279
EDTFJRTOWN.y=186
DEFCHECK0.y=279
DEFCHECK2.y=345
DEFCHECK4.y=271
ZDDEF2.y=292
ZDDEF3.y=67
ZDDEF4.y=293
ZDJEDX1.y=314
ZDDEF5.y=361
DEFCHECK5.y=280
DEFCHECK6.y=279
DEFCHECK9.y=346
DEFCHECK8.y=346
DEFCHECK7.y=336
ZDZYYYQC.y=44
SHPHKR.y=152
SHPSKR.y=150
ZDPJBH.y=92
SELDATE.y=430
ZDBAOZFEE.y=367
[viewh]
ZDSIGN.h=20
ZDSKR.h=20
ZDSKRS.h=20
ZDSKRXS.h=20
ZDSKRLXR.h=20
ZDSKRDZ.h=35
ZDYUE.h=18
ZDHKRDH.h=20
ZDSKRDH.h=20
ZDTIME.h=18
ZDSOFT.h=14
ZDBZ.h=22
ZDSKRYB.h=18
ZDHKRYB.h=17
CBDESTSITE.h=20
SJRGJ.h=20
FJRGJ.h=20
ZDHKRDZ.h=31
ZDWPNR.h=20
ZDNIAN.h=18
ZDRI.h=18
EDTWEIGHT.h=20
EDTMONEY.h=19
CBFROMSITE.h=20
ZDBJFEE.h=20
ZDBJJE.h=14
EDTAMOUNT.h=20
HKRHANDSET.h=20
ZDJIAJIFEE.h=20
ZDQITAFEE.h=20
ZDYUNFEE.h=20
ZDUSERCODE.h=20
ZDHKR.h=20
ZDHKRS.h=20
ZDHKRXS.h=20
ZDHKRLXR.h=20
SKRHANDSET.h=20
EDTSJRTOWN.h=20
DEFCHECK3.h=17
ZDDEF1.h=18
DEFCHECK1.h=18
EDTFJRTOWN.h=20
DEFCHECK0.h=18
DEFCHECK2.h=17
DEFCHECK4.h=16
ZDDEF2.h=20
ZDDEF3.h=18
ZDDEF4.h=18
ZDJEDX1.h=18
ZDDEF5.h=19
DEFCHECK5.h=18
DEFCHECK6.h=18
DEFCHECK9.h=15
DEFCHECK8.h=15
DEFCHECK7.h=16
ZDZYYYQC.h=24
SHPHKR.h=23
SHPSKR.h=27
ZDPJBH.h=17
SELDATE.h=18
ZDBAOZFEE.h=20
[vieww]
ZDSIGN.w=103
ZDSKR.w=260
ZDSKRS.w=72
ZDSKRXS.w=74
ZDSKRLXR.w=87
ZDSKRDZ.w=346
ZDYUE.w=19
ZDHKRDH.w=123
ZDSKRDH.w=124
ZDTIME.w=62
ZDSOFT.w=48
ZDBZ.w=173
ZDSKRYB.w=74
ZDHKRYB.w=79
CBDESTSITE.w=81
SJRGJ.w=50
FJRGJ.w=50
ZDHKRDZ.w=342
ZDWPNR.w=139
ZDNIAN.w=34
ZDRI.w=19
EDTWEIGHT.w=44
EDTMONEY.w=70
CBFROMSITE.w=78
ZDBJFEE.w=39
ZDBJJE.w=48
EDTAMOUNT.w=43
HKRHANDSET.w=117
ZDJIAJIFEE.w=39
ZDQITAFEE.w=45
ZDYUNFEE.w=45
ZDUSERCODE.w=92
ZDHKR.w=260
ZDHKRS.w=73
ZDHKRXS.w=74
ZDHKRLXR.w=104
SKRHANDSET.w=124
EDTSJRTOWN.w=80
DEFCHECK3.w=16
ZDDEF1.w=108
DEFCHECK1.w=40
EDTFJRTOWN.w=73
DEFCHECK0.w=42
DEFCHECK2.w=53
DEFCHECK4.w=44
ZDDEF2.w=48
ZDDEF3.w=53
ZDDEF4.w=48
ZDJEDX1.w=93
ZDDEF5.w=139
DEFCHECK5.w=41
DEFCHECK6.w=65
DEFCHECK9.w=16
DEFCHECK8.w=17
DEFCHECK7.w=45
ZDZYYYQC.w=149
SHPHKR.w=65
SHPSKR.w=66
ZDPJBH.w=224
SELDATE.w=22
ZDBAOZFEE.w=37
[viewv]
ZDSIGN.v=1
ZDSKR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRLXR.v=1
ZDSKRDZ.v=1
ZDYUE.v=1
ZDHKRDH.v=1
ZDSKRDH.v=1
ZDTIME.v=0
ZDSOFT.v=0
ZDBZ.v=1
ZDSKRYB.v=0
ZDHKRYB.v=0
CBDESTSITE.v=1
SJRGJ.v=0
FJRGJ.v=0
ZDHKRDZ.v=1
ZDWPNR.v=1
ZDNIAN.v=1
ZDRI.v=1
EDTWEIGHT.v=1
EDTMONEY.v=1
CBFROMSITE.v=1
ZDBJFEE.v=1
ZDBJJE.v=0
EDTAMOUNT.v=1
HKRHANDSET.v=1
ZDJIAJIFEE.v=0
ZDQITAFEE.v=0
ZDYUNFEE.v=1
ZDUSERCODE.v=0
ZDHKR.v=1
ZDHKRS.v=1
ZDHKRXS.v=1
ZDHKRLXR.v=1
SKRHANDSET.v=1
EDTSJRTOWN.v=1
DEFCHECK3.v=0
ZDDEF1.v=1
DEFCHECK1.v=1
EDTFJRTOWN.v=1
DEFCHECK0.v=1
DEFCHECK2.v=0
DEFCHECK4.v=0
ZDDEF2.v=0
ZDDEF3.v=1
ZDDEF4.v=0
ZDJEDX1.v=1
ZDDEF5.v=0
DEFCHECK5.v=1
DEFCHECK6.v=1
DEFCHECK9.v=0
DEFCHECK8.v=0
DEFCHECK7.v=0
ZDZYYYQC.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDPJBH.v=1
SELDATE.v=1
ZDBAOZFEE.v=0
[viewdv]
ZDSIGN.dv=
ZDSKR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRLXR.dv=
ZDSKRDZ.dv=
ZDYUE.dv=
ZDHKRDH.dv=
ZDSKRDH.dv=
ZDTIME.dv=
ZDSOFT.dv=
ZDBZ.dv=
ZDSKRYB.dv=
ZDHKRYB.dv=
CBDESTSITE.dv=
SJRGJ.dv=
FJRGJ.dv=
ZDHKRDZ.dv=
ZDWPNR.dv=
ZDNIAN.dv=
ZDRI.dv=
EDTWEIGHT.dv=
EDTMONEY.dv=
CBFROMSITE.dv=
ZDBJFEE.dv=
ZDBJJE.dv=
EDTAMOUNT.dv=
HKRHANDSET.dv=
ZDJIAJIFEE.dv=
ZDQITAFEE.dv=
ZDYUNFEE.dv=
ZDUSERCODE.dv=
ZDHKR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRLXR.dv=
SKRHANDSET.dv=
EDTSJRTOWN.dv=
DEFCHECK3.dv=
ZDDEF1.dv=
DEFCHECK1.dv=
EDTFJRTOWN.dv=
DEFCHECK0.dv=
DEFCHECK2.dv=
DEFCHECK4.dv=
ZDDEF2.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDJEDX1.dv=
ZDDEF5.dv=
DEFCHECK5.dv=
DEFCHECK6.dv=
DEFCHECK9.dv=
DEFCHECK8.dv=
DEFCHECK7.dv=
ZDZYYYQC.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDPJBH.dv=
SELDATE.dv=
ZDBAOZFEE.dv=
